
  .menu{font-family:Tahoma; font-size:11px;  color:#A2A2A2; }
  .menu1{font-family:Tahoma; font-size:11px;  color:#6D6C6C; text-decoration:none }
  .menu2{font-family:Tahoma; font-size:11px;  color:#918E8E; text-decoration:none }
  .date{font-family:Tahoma; font-size:11px;  color:#5C5B5B; font-weight:900}
  .orange{font-family:Tahoma; font-size:11px;  color:#BD8746; font-weight:900 ;text-decoration:none}
  .main{font-family:Tahoma; font-size:11px;  color:#727272}
  .dark{font-family:Tahoma; font-size:11px;  color:#5E5E5E}
  .little{font-family:Tahoma; font-size:10px;  color:#585858}
  .style2{color: #918E8E}



